Bug 23173 - typo in ntp.conf
Summary: typo in ntp.conf
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ntp   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Wil Harris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-02 20:48 UTC by Tim Waugh
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-02 20:48:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix. (435 bytes, patch)
2001-01-02 20:48 UTC, Tim Waugh
no flags Details | Diff

Description Tim Waugh 2001-01-02 20:48:08 UTC
There is a '*' at the beginning of a comment line.

Comment 1 Tim Waugh 2001-01-02 20:48:27 UTC
Created attachment 6964 [details]
Fix.

Comment 2 Jeff Johnson 2001-01-06 10:08:41 UTC
Fixed in ntp-4.0.99k-5.


Note You need to log in before you can comment on or make changes to this bug.